* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Roboto", sans-serif;
  font-size: 32px;
}

body {
  background: #a09d88;
}

.weather_box {
  width: 90%;
  max-width: 470px;
  background-color: #d4ccbc;
  margin: 100px auto 0;
  padding: 10px;
  border-radius: 50px;
  font-weight: 900;
  color: #535352;
  font-size: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.details {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.city,
.country .temp {
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
  padding: 20px;
}

.weather-icon {
  width: 60px;
  height: 50px;
  padding-left: 10px;
}

#find-location {
  width: 25px;
  background: #d4ccbc;
  border: 0;
  outline: 0;
  border-radius: 100%;
  width: 70px;
  height: 60px;
  cursor: pointer;
}

#find-location img {
  width: 20px;
}
